{% extends 'layout/app.twig' %}

{% block pageContent %}
    <!-- page content -->
    <div class="right_col" role="main">
        <div class="">
            <div class="page-title">
                <div class="title_left">
                    <h3>Add company</h3>
                </div>
            </div>

            <div class="clearfix"></div>

            <div class="row">
                <div class="col-md-12 col-sm-12  ">
                    <div class="x_panel">
                        <div class="x_content">
                            <form class="" action="" method="post" novalidate="">
                                <div class="field item form-group {{ errorName ? 'bad' : '' }}">
                                    <label class="col-form-label col-md-3 col-sm-3  label-align">
                                        Name<span class="required">*</span>
                                    </label>
                                    <div class="col-md-6 col-sm-6">
                                        <input
                                            class="form-control"
                                            data-validate-length-range="6"
                                            name="name"
                                            placeholder="ex. Your Company"
                                            required="required"
                                            value="{{ name }}"
                                        >
                                    </div>
                                    {% if errorName %}
                                        <div class="alert">{{ errorName }}</div>
                                    {% endif %}
                                </div>
                                <div class="field item form-group {{ errorAddress ? 'bad' : '' }}">
                                    <label class="col-form-label col-md-3 col-sm-3  label-align">
                                        Address<span class="required">*</span>
                                    </label>
                                    <div class="col-md-6 col-sm-6">
                                        <input
                                            class="form-control"
                                            name="address"
                                            placeholder="Address"
                                            required="required"
                                            value="{{ address }}"
                                        >
                                    </div>
                                    {% if errorAddress %}
                                        <div class="alert">{{ errorAddress }}</div>
                                    {% endif %}
                                </div>
                                <div class="field item form-group {{ errorCity ? 'bad' : '' }}">
                                    <label class="col-form-label col-md-3 col-sm-3  label-align">
                                        City<span class="required">*</span>
                                    </label>
                                    <div class="col-md-2 col-sm-2">
                                        <input
                                            class="form-control"
                                            type="number"
                                            name="zip"
                                            placeholder="Zip"
                                            required="required"
                                            value="{{ zip }}"
                                        >
                                    </div>
                                    <div class="col-md-4 col-sm-4">
                                        <input
                                            class="form-control"
                                            name="city"
                                            placeholder="City"
                                            required="required"
                                            value="{{ city }}"
                                        >
                                    </div>
                                    {% if errorCity %}
                                        <div class="alert">{{ errorCity }}</div>
                                    {% endif %}
                                </div>
                                <div class="field item form-group {{ errorVat ? 'bad' : '' }}">
                                    <label class="col-form-label col-md-3 col-sm-3 label-align">
                                        VAT number<span class="required">*</span>
                                    </label>
                                    <div class="col-md-6 col-sm-6">
                                        <input
                                            class="form-control"
                                            name="vat"
                                            placeholder="VAT"
                                            required="required"
                                            value="{{ vat }}"
                                        >
                                    </div>
                                    {% if errorVAT %}
                                        <div class="alert">{{ errorVAT }}</div>
                                    {% endif %}
                                </div>
                                <div class="field item form-group {{ errorActivity ? 'bad' : '' }}">
                                    <label class="col-form-label col-md-3 col-sm-3 label-align">
                                        Activity<span class="required">*</span>
                                    </label>
                                    <div class="col-md-6 col-sm-6">
                                        <input
                                            class="form-control"
                                            name="activity"
                                            type="text"
                                            value="{{ activity }}"
                                        >
                                    </div>
                                    {% if errorActivity %}
                                        <div class="alert">{{ errorActivity }}</div>
                                    {% endif %}
                                </div>
                                <div class="form-group">
                                    <div class="col-md-6 offset-md-3">
                                        <button type="submit" name="btnSubmit" value="Save company" class="btn btn-primary">
                                            Save
                                        </button>
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- /page content -->
{% endblock %}